shpwkb(1) -- test WKB binary Input / Output
===========================================

##SYNOPSIS
`shpwkb` _shp_file_ _wkb_file_

##DESCRIPTION
Utility to test WKB binary Input / Output.

##OPTIONS
 * _shp_file_:
 the name of an existing shapefile

 * _wkb_file_:
 WKB output file

##AUTHOR
`shpwkb` is part of shapelib, maintained by Frank Warmerdam.

##SEE ALSO
`dbfadd`(1), `dbfcat`(1), `dbfcreate`(1), `dbfdump`(1), `dbfinfo`(1), `shpcat`(1), `shpcentrd`(1), `shpcreate`(1), `shpdump`(1), `shpdxf`(1), `shpfix`(1), `shpinfo`(1), `shpproj`(1), `shprewind`(1), `shptest`(1)

